Is there anything additional needed to load games on n3DS?

Discussion in '3DS - Flashcards & Custom Firmwares' started by julialy, Oct 18, 2015.

  1. julialy
    OP

    julialy Homebrewer

    Member
    1,628
    557
    Nov 26, 2012
    United States
    United States
    Okay so I bought a n3DS from ebay and I wonder if I need to buy anything additional so I can install CFW and load games on my brand new n3ds.

    I already have on hand:
    32gb microsd
    1tb of 3ds games

    Do I need a gateway, sky3ds or cubic ninja?
    Couldn't I just install cubic ninja on a sky3ds?
     


  2. Pikasack

    Pikasack What is a title

    Member
    632
    203
    Apr 27, 2015
    Canada
    What are your 3ds games in?
    If they are cias then you need CFW, if they are .3ds, you need Sky3ds..
     
    Margen67 likes this.
  3. julialy
    OP

    julialy Homebrewer

    Member
    1,628
    557
    Nov 26, 2012
    United States
    United States
    cias and 3dss
     
  4. Abcdfv

    Abcdfv What comes around goes around.

    Member
    1,437
    583
    Dec 24, 2013
    United States
    Gateway would be the better option over sky3ds if the firmware is <=9.2. CFW is of course the way to go though, and pretty much every game is in CIA format on that one iso site.
     
  5. Zidapi

    Zidapi GBAtemp Addict

    Member
    2,980
    1,781
    Dec 1, 2002
    lol I don't know that bragging about that on a public forum is a good idea.

    Anyhow, did you find out what firmware is installed on them before purchasing?

    Because, to me (based on the seller's description) it looks like it'll be running the almost useless, browserless 8.1J
    If it indeed comes with 8.1J the only real choice available to you is Gateway, where you can use all of the pirated games you've amassed thus far.

    Edit: If you go the Gateway route, you're going to have to track down a Japanese copy of either Cubic Ninja (preferably) or Zelda Ocarina of Time. Both were difficult and expensive to acquire last I checked.

    8.1J is incompatible with nearly every other option available, for now.

    The other option is update to the latest system software and use the (increasingly useless) sky3DS, which only works with .3ds files.
     
    Last edited by Zidapi, Oct 18, 2015
  6. julialy
    OP

    julialy Homebrewer

    Member
    1,628
    557
    Nov 26, 2012
    United States
    United States
    I thought you could load cubic ninja on sky3ds however... I want to have full control on my n3ds, while my sister can still play games on her updated o3ds...
     
    Last edited by julialy, Oct 18, 2015
  7. Zidapi

    Zidapi GBAtemp Addict

    Member
    2,980
    1,781
    Dec 1, 2002
    True. So if you're pretty flush for cash, you could buy both a Gateway and a Sky3DS.

    Honestly though, if you have so much money, why not just buy an exploitable new3DS in the first place? Then you would need neither.
     
  8. julialy
    OP

    julialy Homebrewer

    Member
    1,628
    557
    Nov 26, 2012
    United States
    United States
    My n3DS arrived. It's 8.1.0-J.
     
  9. gallymimu

    gallymimu EE Expert

    Member
    297
    113
    Mar 15, 2009
    United States

    Stealing is wrong.

    you can do cubic ninja on a sky3ds to get into the system, assuming you can get a cubic ninja payload for your OS version which seems to be an uncommon one.
     
  10. julialy
    OP

    julialy Homebrewer

    Member
    1,628
    557
    Nov 26, 2012
    United States
    United States
    "Stealing is wrong" Where did you get that I steal?

    I was going to buy both a gateway and a sky3ds for the initial cfw installation then give the sky3ds to my sisters so they can play games.
     
  11. gallymimu

    gallymimu EE Expert

    Member
    297
    113
    Mar 15, 2009
    United States
    1TB of 3ds games in your first post is generally a strong indicator that you downloaded a ton of games you didn't pay for (that's about $15k worth of games at an average of 2GB and $30 each accounting for 80% of the entire 3ds library.

    I was just jabbing at your for bragging about it. It's poor form. This is a forum of sophisticated criminals cloaked in "homebrew". :D

    and making your little sisters into criminals.. That's just low hahahahaha! It's all good, I accepted that I was a bad person a long time ago so I'm not judging you. Just giving you a hard time like I said.

    Sorry I didn't mean to take the thread off track.
     
    Pacheko17 and Zidapi like this.
  12. julialy
    OP

    julialy Homebrewer

    Member
    1,628
    557
    Nov 26, 2012
    United States
    United States
    Okay, so I was thinking, I already have a copy of Smash Bros (JP). Could I use the game to update to 9.2 and then use smashbroshax for an exploit? Then I don't need to get gateway/sky3ds from shady sites.
     
  13. Neptune

    Neptune GBAtemp Advanced Maniac

    Member
    1,588
    531
    Dec 7, 2003
    United States
    Internet
    Seeing as there isn't 1TB of 3ds games....
     
    TheKawaiiDesu likes this.
  14. Ericjwg

    Ericjwg Good

    Member
    2,829
    683
    Jul 2, 2015
    Canada
    JP white n3ds?
    then it should be v8.1 firmware no doubt....
    GW: welcome!!!! Julialy!

    only option for u is gw..... cfw need ninjhax or whatever *hax that can load smea's homebrew loader.
    u can't do that on 8.1.
    anyway, is a exploitable console, so lucky you:lol:

    — Posts automatically merged - Please don't double post! —

    no.... all these *hax need at least 9.0 firmware(the real 9.0 or up firmware, not cartridge updated one)
     
  15. Zidapi

    Zidapi GBAtemp Addict

    Member
    2,980
    1,781
    Dec 1, 2002
    I called it! :yaynds:

    As I indicated earlier, if you're on 8.1J your only option is Gateway, and one of the two exploitable games (buying a sky3DS will cover that part).

    All
    other options require you to be on 9.0 plus, and to have the internet browser installed. 8.1J didn't ship with the internet browser.

    So while updating with Smash will put you on 9.2, you still won't have a browser, which excludes you from all options aside from gateway.
     
  16. TheShadowRunner

    TheShadowRunner I'm like you, I have no name.

    Member
    666
    197
    Mar 14, 2009
    United States
    What makes you think Smash Bros (JP) comes with update 9.2..?
    As far as i know it comes with update 8.1.0.
     
  17. julialy
    OP

    julialy Homebrewer

    Member
    1,628
    557
    Nov 26, 2012
    United States
    United States
    So, can I use gateway to update to 9.2, then install cfw and I don't need gateway anymore?

    Question: do I need the gateway card?
     
  18. VerseHell

    VerseHell GBAtemp Psycho!

    Member
    3,067
    1,067
    Jun 29, 2014
    France
    Nope, you can't update your sysnand with gateway (except on 2.2,but this version only work on 4.X), it will brick your console. There is currently no way to update a 8.1J n3ds to 9.0-9.2.
     
  19. BobDoleOwndU

    BobDoleOwndU GBAtemp Maniac

    Member
    1,162
    340
    Dec 28, 2013
    Canada
  20. VerseHell

    VerseHell GBAtemp Psycho!

    Member
    3,067
    1,067
    Jun 29, 2014
    France
    From the thread you linked...
     
    BobDoleOwndU likes this.